-- 基础信息
base_info = {
	group_id = 133213553
}

-- DEFS_MISCS
defs = {
        group_id = 133213553,
        gadget_prison_list = {553001},
        gadget_guide = {553057,553058, 553059},
        bait_list = {
                [1] = { 553053, 553054, 553055},
                [2] = { 553060, 553061, 553062},
                [3] = { 553063, 553064, 553065},
        },
        duration = 210,
        rampage_time = 40,
        gadget_energy =  553056,
        galleryId = 7022,
        eye_point =  553071,
}


local energy_info = {
        [1] = { time = 100, step = {-30,30},points = { 553076, 553077, 553078, 553079, 553080, 553081}},
        --[2] = { time = 180, step = {-1,1},points = {5075,5076,5077,5078,5079,5080}},
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	[553001] = { config_id = 553001, gadget_id = 70800087, pos = { x = -3255.728, y = 219.379, z = -3501.596 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 12 },
	[553002] = { config_id = 553002, gadget_id = 70800075, pos = { x = -3300.212, y = 231.575, z = -3445.602 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 12 },
	[553003] = { config_id = 553003, gadget_id = 70800075, pos = { x = -3300.147, y = 231.586, z = -3443.785 }, rot = { x = 0.000, y = 20.000, z = 0.000 }, level = 10, area_id = 12 },
	[553004] = { config_id = 553004, gadget_id = 70800075, pos = { x = -3299.990, y = 231.608, z = -3441.628 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 12 },
	[553005] = { config_id = 553005, gadget_id = 70800075, pos = { x = -3286.275, y = 229.968, z = -3449.479 }, rot = { x = 0.000, y = 30.000, z = 0.000 }, level = 10, area_id = 12 },
	[553006] = { config_id = 553006, gadget_id = 70800075, pos = { x = -3286.889, y = 229.802, z = -3450.749 }, rot = { x = 0.000, y = 30.000, z = 0.000 }, level = 10, area_id = 12 },
	[553007] = { config_id = 553007, gadget_id = 70800075, pos = { x = -3287.448, y = 229.682, z = -3452.085 }, rot = { x = 0.000, y = 11.000, z = 0.000 }, level = 10, area_id = 12 },
	[553008] = { config_id = 553008, gadget_id = 70800075, pos = { x = -3260.230, y = 226.084, z = -3465.870 }, rot = { x = 0.000, y = 55.000, z = 0.000 }, level = 10, area_id = 12 },
	[553009] = { config_id = 553009, gadget_id = 70800075, pos = { x = -3261.432, y = 226.090, z = -3466.665 }, rot = { x = 0.000, y = 55.000, z = 0.000 }, level = 10, area_id = 12 },
	[553010] = { config_id = 553010, gadget_id = 70800075, pos = { x = -3262.570, y = 226.116, z = -3467.447 }, rot = { x = 0.000, y = 55.000, z = 0.000 }, level = 10, area_id = 12 },
	[553011] = { config_id = 553011, gadget_id = 70800075, pos = { x = -3251.526, y = 223.530, z = -3478.164 }, rot = { x = 0.000, y = 60.000, z = 0.000 }, level = 10, area_id = 12 },
	[553012] = { config_id = 553012, gadget_id = 70800075, pos = { x = -3250.419, y = 223.378, z = -3479.313 }, rot = { x = 0.000, y = 60.000, z = 0.000 }, level = 10, area_id = 12 },
	[553013] = { config_id = 553013, gadget_id = 70800075, pos = { x = -3249.635, y = 223.402, z = -3480.434 }, rot = { x = 0.000, y = 60.000, z = 0.000 }, level = 10, area_id = 12 },
	[553014] = { config_id = 553014, gadget_id = 70800075, pos = { x = -3283.464, y = 226.218, z = -3501.122 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 12 },
	[553015] = { config_id = 553015, gadget_id = 70800075, pos = { x = -3282.643, y = 226.219, z = -3499.586 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 12 },
	[553016] = { config_id = 553016, gadget_id = 70800075, pos = { x = -3281.986, y = 226.192, z = -3498.106 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 12 },
	[553017] = { config_id = 553017, gadget_id = 70800075, pos = { x = -3305.254, y = 229.724, z = -3479.751 }, rot = { x = 0.000, y = 60.000, z = 0.000 }, level = 10, area_id = 12 },
	[553018] = { config_id = 553018, gadget_id = 70800075, pos = { x = -3306.385, y = 229.692, z = -3481.210 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 10, area_id = 12 },
	[553019] = { config_id = 553019, gadget_id = 70800076, pos = { x = -3282.303, y = 228.766, z = -3464.238 }, rot = { x = 0.000, y = 30.000, z = 0.000 }, level = 10, area_id = 12 },
	[553020] = { config_id = 553020, gadget_id = 70800076, pos = { x = -3279.852, y = 228.357, z = -3464.668 }, rot = { x = 0.000, y = 30.000, z = 0.000 }, level = 10, area_id = 12 },
	[553021] = { config_id = 553021, gadget_id = 70800076, pos = { x = -3294.848, y = 228.347, z = -3488.188 }, rot = { x = 0.000, y = 30.000, z = 0.000 }, level = 10, area_id = 12 },
	[553022] = { config_id = 553022, gadget_id = 70800076, pos = { x = -3296.365, y = 228.321, z = -3490.789 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 12 },
	[553023] = { config_id = 553023, gadget_id = 70800076, pos = { x = -3278.472, y = 231.639, z = -3497.274 }, rot = { x = 10.000, y = 10.000, z = 0.000 }, level = 10, area_id = 12 },
	[553024] = { config_id = 553024, gadget_id = 70800076, pos = { x = -3247.735, y = 229.609, z = -3479.026 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 12 },
	[553025] = { config_id = 553025, gadget_id = 70800076, pos = { x = -3247.126, y = 229.609, z = -3476.817 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 12 },
	[553026] = { config_id = 553026, gadget_id = 70800076, pos = { x = -3250.638, y = 229.790, z = -3464.313 }, rot = { x = 0.000, y = 160.000, z = 0.000 }, level = 10, area_id = 12 },
	[553027] = { config_id = 553027, gadget_id = 70800076, pos = { x = -3251.968, y = 229.648, z = -3459.896 }, rot = { x = 0.000, y = 160.000, z = 0.000 }, level = 10, area_id = 12 },
	[553028] = { config_id = 553028, gadget_id = 70800076, pos = { x = -3268.559, y = 223.494, z = -3488.769 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 12 },
	[553029] = { config_id = 553029, gadget_id = 70800076, pos = { x = -3269.424, y = 223.622, z = -3486.525 }, rot = { x = 0.000, y = 30.000, z = 0.000 }, level = 10, area_id = 12 },
	[553030] = { config_id = 553030, gadget_id = 70800076, pos = { x = -3264.563, y = 223.421, z = -3486.765 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 12 },
	[553031] = { config_id = 553031, gadget_id = 70800076, pos = { x = -3288.047, y = 228.412, z = -3465.723 }, rot = { x = 0.000, y = 25.000, z = 0.000 }, level = 10, area_id = 12 },
	[553032] = { config_id = 553032, gadget_id = 70800076, pos = { x = -3288.816, y = 227.963, z = -3467.846 }, rot = { x = 0.000, y = 25.000, z = 0.000 }, level = 10, area_id = 12 },
	[553033] = { config_id = 553033, gadget_id = 70800076, pos = { x = -3292.038, y = 228.145, z = -3478.251 }, rot = { x = 0.000, y = 25.000, z = 0.000 }, level = 10, area_id = 12 },
	[553034] = { config_id = 553034, gadget_id = 70800076, pos = { x = -3254.063, y = 217.394, z = -3408.966 }, rot = { x = 0.000, y = 30.000, z = 0.000 }, level = 10, area_id = 12 },
	[553035] = { config_id = 553035, gadget_id = 70800076, pos = { x = -3251.517, y = 216.875, z = -3409.961 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 10, area_id = 12 },
	[553036] = { config_id = 553036, gadget_id = 70800074, pos = { x = -3257.032, y = 217.744, z = -3407.789 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 12 },
	[553037] = { config_id = 553037, gadget_id = 70800074, pos = { x = -3278.363, y = 234.289, z = -3458.417 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 12 },
	[553038] = { config_id = 553038, gadget_id = 70800074, pos = { x = -3276.537, y = 234.289, z = -3459.071 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 12 },
	[553039] = { config_id = 553039, gadget_id = 70800074, pos = { x = -3277.234, y = 234.289, z = -3457.403 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 12 },
	[553040] = { config_id = 553040, gadget_id = 70800074, pos = { x = -3277.941, y = 231.639, z = -3494.911 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 12 },
	[553041] = { config_id = 553041, gadget_id = 70800074, pos = { x = -3279.491, y = 231.639, z = -3495.040 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 12 },
	[553042] = { config_id = 553042, gadget_id = 70800074, pos = { x = -3280.712, y = 231.639, z = -3496.218 }, rot = { x = 0.000, y = 40.000, z = 0.000 }, level = 10, area_id = 12 },
	[553043] = { config_id = 553043, gadget_id = 70800074, pos = { x = -3265.958, y = 226.330, z = -3474.215 }, rot = { x = 0.000, y = 40.000, z = 0.000 }, level = 10, area_id = 12 },
	[553044] = { config_id = 553044, gadget_id = 70800074, pos = { x = -3289.200, y = 227.225, z = -3479.844 }, rot = { x = 0.000, y = 40.000, z = 0.000 }, level = 10, area_id = 12 },
	[553045] = { config_id = 553045, gadget_id = 70800074, pos = { x = -3288.196, y = 226.853, z = -3480.829 }, rot = { x = 0.000, y = 40.000, z = 0.000 }, level = 10, area_id = 12 },
	[553046] = { config_id = 553046, gadget_id = 70800074, pos = { x = -3295.862, y = 232.201, z = -3443.939 }, rot = { x = 0.000, y = 40.000, z = 0.000 }, level = 10, area_id = 12 },
	[553047] = { config_id = 553047, gadget_id = 70800074, pos = { x = -3294.739, y = 232.285, z = -3443.980 }, rot = { x = 0.000, y = 5.000, z = 0.000 }, level = 10, area_id = 12 },
	[553048] = { config_id = 553048, gadget_id = 70800074, pos = { x = -3250.040, y = 223.431, z = -3482.388 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 12 },
	[553049] = { config_id = 553049, gadget_id = 70800074, pos = { x = -3251.235, y = 223.444, z = -3483.863 }, rot = { x = 0.000, y = 20.000, z = 0.000 }, level = 10, area_id = 12 },
	[553050] = { config_id = 553050, gadget_id = 70800074, pos = { x = -3248.900, y = 223.433, z = -3481.955 }, rot = { x = 0.000, y = 20.000, z = 0.000 }, level = 10, area_id = 12 },
	[553051] = { config_id = 553051, gadget_id = 70800074, pos = { x = -3260.761, y = 228.954, z = -3454.840 }, rot = { x = 0.000, y = 30.000, z = 0.000 }, level = 10, area_id = 12 },
	[553052] = { config_id = 553052, gadget_id = 70800074, pos = { x = -3259.898, y = 228.954, z = -3455.813 }, rot = { x = 0.000, y = 30.000, z = 0.000 }, level = 10, area_id = 12 },
	-- 场景诱饵1
	[553053] = { config_id = 553053, gadget_id = 44000107, pos = { x = -3318.330, y = 232.046, z = -3482.687 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 12 },
	-- 场景诱饵2
	[553054] = { config_id = 553054, gadget_id = 44000107, pos = { x = -3318.306, y = 231.977, z = -3484.464 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 12 },
	-- 场景诱饵3
	[553055] = { config_id = 553055, gadget_id = 44000107, pos = { x = -3318.320, y = 231.890, z = -3486.063 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 12 },
	-- 能量球随机点1
	[553056] = { config_id = 553056, gadget_id = 44000105, pos = { x = -3290.430, y = 232.514, z = -3432.787 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 12 },
	-- 场景猎人引导1
	[553057] = { config_id = 553057, gadget_id = 44000106, pos = { x = -3257.444, y = 220.076, z = -3498.593 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 12 },
	-- 场景猎人引导1
	[553058] = { config_id = 553058, gadget_id = 44000106, pos = { x = -3256.152, y = 220.127, z = -3498.083 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 12 },
	-- 场景猎人引导1
	[553059] = { config_id = 553059, gadget_id = 44000106, pos = { x = -3254.860, y = 220.117, z = -3498.104 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 12 },
	-- 场景诱饵3
	[553060] = { config_id = 553060, gadget_id = 44000107, pos = { x = -3316.479, y = 230.463, z = -3460.725 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 12 },
	-- 场景诱饵3
	[553061] = { config_id = 553061, gadget_id = 44000107, pos = { x = -3316.479, y = 230.463, z = -3460.725 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 12 },
	-- 场景诱饵3
	[553062] = { config_id = 553062, gadget_id = 44000107, pos = { x = -3316.479, y = 230.463, z = -3460.725 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 12 },
	-- 场景诱饵3
	[553063] = { config_id = 553063, gadget_id = 44000107, pos = { x = -3316.479, y = 230.463, z = -3460.725 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 12 },
	-- 场景诱饵3
	[553064] = { config_id = 553064, gadget_id = 44000107, pos = { x = -3316.479, y = 230.463, z = -3460.725 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 12 },
	-- 场景诱饵3
	[553065] = { config_id = 553065, gadget_id = 44000107, pos = { x = -3316.479, y = 230.463, z = -3460.725 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 12 },
	[553066] = { config_id = 553066, gadget_id = 70800067, pos = { x = -3278.499, y = 229.563, z = -3469.042 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 12 },
	[553082] = { config_id = 553082, gadget_id = 70800111, pos = { x = -3236.050, y = 238.170, z = -3519.630 }, rot = { x = 0.000, y = 40.000, z = 55.000 }, level = 1, area_id = 12 },
	[553083] = { config_id = 553083, gadget_id = 70800111, pos = { x = -3238.400, y = 238.190, z = -3522.510 }, rot = { x = 0.000, y = 40.000, z = 55.000 }, level = 1, area_id = 12 },
	[553084] = { config_id = 553084, gadget_id = 70800111, pos = { x = -3240.680, y = 237.930, z = -3515.970 }, rot = { x = 0.000, y = 40.000, z = 35.000 }, level = 1, area_id = 12 },
	[553085] = { config_id = 553085, gadget_id = 70800111, pos = { x = -3243.410, y = 237.910, z = -3519.260 }, rot = { x = 0.000, y = 40.000, z = 35.000 }, level = 1, area_id = 12 },
	[553086] = { config_id = 553086, gadget_id = 70800111, pos = { x = -3246.228, y = 240.200, z = -3442.260 }, rot = { x = 0.000, y = 20.341, z = 55.000 }, level = 1, area_id = 12 },
	[553087] = { config_id = 553087, gadget_id = 70800111, pos = { x = -3247.473, y = 240.220, z = -3445.762 }, rot = { x = 0.000, y = 20.341, z = 55.000 }, level = 1, area_id = 12 },
	[553088] = { config_id = 553088, gadget_id = 70800111, pos = { x = -3251.820, y = 239.960, z = -3440.370 }, rot = { x = 0.000, y = 20.341, z = 35.000 }, level = 1, area_id = 12 },
	[553089] = { config_id = 553089, gadget_id = 70800111, pos = { x = -3253.284, y = 239.940, z = -3444.386 }, rot = { x = 0.000, y = 20.341, z = 35.000 }, level = 1, area_id = 12 },
	[553090] = { config_id = 553090, gadget_id = 70800111, pos = { x = -3265.800, y = 240.240, z = -3434.660 }, rot = { x = 0.000, y = 22.611, z = 55.000 }, level = 1, area_id = 12 },
	[553091] = { config_id = 553091, gadget_id = 70800111, pos = { x = -3267.183, y = 240.260, z = -3438.110 }, rot = { x = 0.000, y = 22.611, z = 55.000 }, level = 1, area_id = 12 },
	[553092] = { config_id = 553092, gadget_id = 70800111, pos = { x = -3271.313, y = 240.000, z = -3432.551 }, rot = { x = 0.000, y = 22.611, z = 35.000 }, level = 1, area_id = 12 },
	[553093] = { config_id = 553093, gadget_id = 70800111, pos = { x = -3272.935, y = 239.980, z = -3436.506 }, rot = { x = 0.000, y = 22.611, z = 35.000 }, level = 1, area_id = 12 },
	[553094] = { config_id = 553094, gadget_id = 70800111, pos = { x = -3269.340, y = 242.742, z = -3438.021 }, rot = { x = 0.000, y = 22.611, z = 35.000 }, level = 1, area_id = 12 },
	[553095] = { config_id = 553095, gadget_id = 70800111, pos = { x = -3268.555, y = 242.742, z = -3433.602 }, rot = { x = 0.000, y = 22.611, z = 35.000 }, level = 1, area_id = 12 }
}

-- 区域
regions = {
	[553070] = { config_id = 553070, shape = RegionShape.SPHERE, radius = 200, pos = { x = -3315.878, y = 231.705, z = -3482.927 }, area_id = 12 },
	[553071] = { config_id = 553071, shape = RegionShape.SPHERE, radius = 80, pos = { x = -3286.623, y = 234.383, z = -3456.933 }, area_id = 12 }
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 553072, pos = { x = -3255.728, y = 219.379, z = -3501.596 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 12 },
	{ config_id = 553073, pos = { x = -3255.742, y = 222.017, z = -3491.703 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 12 },
	{ config_id = 553074, pos = { x = -3254.894, y = 222.361, z = -3490.356 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 12 },
	{ config_id = 553075, pos = { x = -3253.695, y = 222.039, z = -3489.982 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 12 },
	-- 能量随机点1
	{ config_id = 553076, pos = { x = -3276.444, y = 234.289, z = -3457.712 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 12 },
	-- 能量随机点1
	{ config_id = 553077, pos = { x = -3279.611, y = 231.639, z = -3494.086 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 12 },
	-- 能量随机点1
	{ config_id = 553078, pos = { x = -3270.950, y = 235.154, z = -3437.294 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 12 },
	-- 能量随机点1
	{ config_id = 553079, pos = { x = -3299.347, y = 232.759, z = -3479.301 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 12 },
	-- 能量随机点1
	{ config_id = 553080, pos = { x = -3248.473, y = 229.609, z = -3478.022 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 12 },
	-- 能量随机点1
	{ config_id = 553081, pos = { x = -3239.203, y = 232.122, z = -3518.468 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 12 }
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 553067, gadget_id = 44000253, pos = { x = -3320.091, y = 231.093, z = -3464.585 }, rot = { x = 0.000, y = 40.000, z = 0.000 }, level = 10, area_id = 12 },
		{ config_id = 553068, gadget_id = 44000253, pos = { x = -3321.761, y = 231.117, z = -3461.771 }, rot = { x = 0.000, y = 60.000, z = 0.000 }, level = 10, area_id = 12 },
		{ config_id = 553069, gadget_id = 70310066, pos = { x = -3285.613, y = 295.446, z = -3455.620 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 12 }
	}
}

-- 视野组
sight_groups = {
	{ 553001, 553057, 553058, 553059, 553056 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 553001 },
		regions = { 553070, 553071 },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 553002, 553003, 553004, 553005, 553006, 553007, 553008, 553009, 553010, 553011, 553012, 553013, 553014, 553015, 553016, 553017, 553018, 553019, 553020, 553021, 553022, 553023, 553024, 553025, 553026, 553027, 553028, 553029, 553030, 553031, 553032, 553033, 553034, 553035, 553036, 553037, 553038, 553039, 553040, 553041, 553042, 553043, 553044, 553045, 553046, 553047, 553048, 553049, 553050, 553051, 553052 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 3,
		-- description = 预留,
		monsters = { },
		gadgets = { 553066, 553082, 553083, 553084, 553085, 553086, 553087, 553088, 553089, 553090, 553091, 553092, 553093, 553094, 553095 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 4,
		-- description = 预留,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_4/HideAndSeek_Gallery_V2"
require "V2_4/HideAndSeek_Skill_V2"
